# Uses of Class
org.apache.lucene.index.TieredMergePolicy.MergeScore

Packages that use TieredMergePolicy.MergeScore
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of TieredMergePolicy.MergeScore in org.apache.lucene.index

  Methods in org.apache.lucene.index that return TieredMergePolicy.MergeScore
  Modifier and Type
  Method
  Description
  `protected TieredMergePolicy.MergeScore`
  TieredMergePolicy.`score(List<SegmentCommitInfo> candidate, boolean hitTooLarge, Map<SegmentCommitInfo,org.apache.lucene.index.TieredMergePolicy.SegmentSizeAndDocs> segmentsSizes)`
  Expert: scores one merge; subclasses can override.